/* 
=========================================
GLOBAL STYLES
=========================================
*/

html {
    font-size: 100%;	
}
body {
    background: #ffffff;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 19px;
    text-align: left;
	color: #171717;
    overflow-x: hidden !important;
    margin: auto !important;
}

/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
    width: device-width;
}
@-moz-viewport {
    width: device-width;
}
@-ms-viewport {
    width: device-width;
}
@-o-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}

a {
	outline: 0;	
	text-decoration: none;
	
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}
a:hover {
	outline: 0;
    text-decoration: none;
}
a:focus {
	outline: 0;
    text-decoration: none;
}
a img  {  
	border: none;  
	outline : none;
}  
img {
	border : 0;
}
.btn:focus,
.btn:active {	
    outline: inherit;
}
input:focus, textarea:focus {
    outline: none;
}

.btn {
    text-transform: uppercase;
}
.btn.btn-primary {
    background-color: #8e0000;
    border-color: #8e0000;
}

button {
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.modal-ssm {
    /* width: 600px; */
}
.img-center {
    display: block;
    margin:0 auto;
}

/* Other fixes*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
            box-sizing: border-box;
}
ul,
ol {
    padding-left: 0px;
}

li {
    list-style: none;
}
.vertical-center {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/* 
=========================================
CUSTOM STYLES
=========================================
*/

/* BOOTSTRAP */
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #8e0000;
}
ul.dropdown-menu {
    padding-right: 10px;
}
.dropdown-menu > li {
    list-style-type: none !important;
}

.bootstrap-datetimepicker-widget td.active,
.bootstrap-datetimepicker-widget td.active:hover {
    background-color: #8e0000;
}

.bootstrap-datetimepicker-widget td.today:before {
    border-bottom: 7px solid #8e0000;
}

/* HREF */
a {
	color: #8e0000;	
}
a:hover {
	color: #8e0000;
}
a:focus {
	color: #8e0000;
}

/* HEADERS */
h1, h2, h3, h4, h5, h6 {
    font-family: 'BebasNeue Regular', sans-serif;
    font-weight: normal;
	text-transform: uppercase;
	-webkit-text-stroke: 0.1px;
}
h1 {
    font-size: 43px;
    line-height: 42px;
}
h2 {
	font-size: 30px;
}

/* SCROLL TO TOP */
.scroll-top {
    position: fixed;
    width: 44px;
    height: 44px;
    bottom: 51px;
    right: 33px;

    overflow: hidden;
    cursor: pointer;
    background-color: #171717;
    color: #FFF;
    font-size: 18px;
    margin: auto;
    text-align: center;
    opacity: 0;

    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.scroll-top i.simple {
    position: absolute;
    left: 13px;
    top: 11px;

    -webkit-transition: all ease 0.25s;
    transition: all ease 0.25s;
}
.scroll-top i.hover {
    color: #8e0000;
    position: absolute;
    left: 13px;
    top: 40px;

    -webkit-transition: all ease 0.25s;
    transition: all ease 0.25s;
}
.scroll-top:hover i.simple {
    top: -20px;
}
.scroll-top:hover i.hover {
    top: 11px;
}

/* MODAL */
.waiting-modal {
	opacity: 0;
	display: none;
	background-color: rgba(255, 255, 255, 0.8);
	color: #8e0000;
	z-index: 1100;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.waiting-modal h1 {
	vertical-align: middle;
	text-align: center;
	margin: auto;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: auto;
	height: auto;
	height: 100px;
}
.window-modal {
	display: none;
	background-color: #494949;
	color: #fff;
	z-index: 1029;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.window-modal h1 {
    font-size: 60px;
    font-weight: 700;
    line-height: 43px;
    margin-top: 42px;
    float: left;
    display: inline;
}
.window-modal .button-window-close {
    margin-top: 42px;
    float: right;
    display: inline;
    text-align: right;
}

#headerModalMenuContainer {
    padding-left: 25px;
    padding-top: 8px;
}
.menu-modal {
	display: none;
    opacity: 0;
    position: fixed;
	background-color: #494949;
	color: #fff;
	z-index: 1029;	
	top: 0px;
	left: 0px;
	width: 100%;
    margin-top: 50px;
}
.menu-modal .container {
	padding-top: 12px;
}

/* NAVIGATION BAR */
.button-main-menu {
    margin-top: 15px;
    float: left;
    display: none !important;
}
.navbar {
    background-color: #171717;
    min-height: 50px;
}

.sticky-navigation {
    opacity: 0;
    display: none;
}

header {
	color: #fff;
	font-size: 13px;
}
header a {
	color: #fff;
}
header a:hover {
    color: #8e0000;
}
header a:focus {
    color: #fff;
}
header .toolbar-button {
    color: #ffffff;
    background-color: #8e0000;
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    float: right;
    border-radius: 3px;
    margin-top: 10px;
    margin-right: 20px;
}
header .toolbar-button:focus,
header .toolbar-button:hover {
    color: #ffffff;
}
header .toolbar-logo {
    float: left;margin-top: 14px;
    margin-right: 10px;
}
header .registration {
	float: right;
	text-transform: uppercase;
	margin-top: 12px;
}
header .registration .user {
	font-weight: 700;
}
header .fake-header {
	height: 0px;
}
header .logo-container {
	margin-top: 15px;
}
header .banner img {
    float: right;
}

header .toolbar-closed {
    display: none;
    opacity: 0;
}
header .toolbar-opened {
}
header .toolbar-opened .nav-menu {
	float: left;
	text-transform: uppercase;
	margin-top: 14px;
	display: inline;
	width: 60%;
    margin-left: 10px;
}
header .toolbar-opened .nav-menu .nav-menu-item {
	float: left;
	display: inline;
	margin-right: 40px;
}
header .toolbar-opened .nav-menu .nav-menu-item.active {
	font-weight: 700;
}
header .toolbar-opened .nav-menu .nav-menu-item .nav-submenu {
	display: none;	
}

/* SEARCH CLOSED */
header .toolbar-opened .toolbar-search {
    float: right;
    color: #FFFFFF;
    cursor: pointer;
    height: 49px;
}
header .toolbar-opened .toolbar-search .search-wrapper {
    color: #FFFFFF;
    /* background-color: #434343; */
    background-color: transparent;
    height: 100%;
    padding-top: 14px;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -15px;
}
header .toolbar-opened .toolbar-search #editSearch {
    border-radius: 0px;
    border: 0px;
    background-color: transparent;
    padding-right: 10px;
    min-width: 200px;
    width: 80%;
    float: left;
}
header .toolbar-opened .toolbar-search #btnSearch {
    float: right;
    border: 0px;
    background-color: transparent;
}
header .toolbar-opened .toolbar-search #btnSearch:hover,
header .toolbar-opened .toolbar-search #btnSearch:focus{
    color: #8e0000;
}

/* SEARCH OPENED */
header .toolbar-closed .toolbar-search {
    float: right;
    color: #FFFFFF;
    cursor: pointer;
    height: 49px;
}
header .toolbar-closed .toolbar-search .search-wrapper {
    color: #FFFFFF;
    /* background-color: #434343; */
    background-color: transparent;
    height: 100%;
    padding-top: 14px;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: -15px;
}
header .toolbar-closed .toolbar-search #editSearch {
    border-radius: 0px;
    border: 0px;
    background-color: transparent;
    padding-right: 10px;
    min-width: 200px;
    width: 80%;
    float: left;
}
header .toolbar-closed .toolbar-search #btnSearch {
    float: right;
    border: 0px;
    background-color: transparent;
}
header .toolbar-closed .toolbar-search #btnSearch:hover,
header .toolbar-closed .toolbar-search #btnSearch:focus{
    color: #8e0000;
}



.nav-submenu {
	color: #fff;
	text-transform: uppercase;
}
.nav-submenu .nav-submenu-item {
	margin-bottom: 13px;
    display: inline;
    margin-right: 30px;
}
.nav-submenu .nav-submenu-item.active {
	font-weight: 700;
}
.nav-submenu a {
	color: #fff;
}
.nav-submenu a:hover {
	color: #8e0000;
}
.nav-submenu a:focus {
    color: #8e0000;
}

header .categories {
	margin-top: 20px;
	width: 100%;
	background-color: #e9e9e9;
	min-height: 32px;
	color: #171717;
}
header .categories .container {
	margin-top: 6px;
	margin-bottom: 6px;
}
header .categories ul.categories-list > li {
	float: left;
	text-transform: uppercase;
	margin-right: 33px;
    font-weight: bold;
}
header .categories ul.categories-list > li > a {
	color: #171717;
}
header .categories ul.categories-list > li > a:hover {
	color: #8e0000;
}
header .categories ul.categories-list > li.active {
	font-weight: 700;
}

header .categories ul.categories-list > li .submenu-container {
    position: absolute;
    padding: 0px;
    margin-top: 7px;
    margin-bottom: 0px;
    background-color: #171717;
    z-index: 9;
    width: 100%;
    left: 0px;
    visibility: hidden;
    opacity: 0;

    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
header .categories ul.categories-list > li:hover > .submenu-container {
    visibility: visible;
    opacity: 1;
}
header .categories ul.categories-list > li .container {
    margin-top: 0px;
    margin-bottom: 0px;
}

header .categories ul.categories-list ul.sub-categories-list {
    padding: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
header .categories ul.categories-list ul.sub-categories-list > li {
    display: inline-block;
    margin-right: 33px;
    margin-bottom: 10px;
    font-weight: normal;
}

/* LIGHTBOX */
#lightbox {
    position: fixed;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
#lightbox-container-image-box {
    max-width:900px ! important; // Or your max-width
width: 100%; //use 100% of even 90% , see what works for you
}

#lightbox-container-image img {
    max-width:675px ! important; // (your max width - 20)
width: 100%;
}

/* ERROR */
.post-error {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

/* POSTS LIST */
.posts-list {
	width: 100%;
}
.posts-list ul li {
	margin-top: 15px;
	width: 100%;
	display: block;
}
.posts-list-thumbnail {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.posts-list-thumbnail a img {
	width: 100%;
}
.posts-list-desc h2{
	margin-top: 0px;
}
.posts-list-text {
	margin-top: 15px;
}
.posts-list-date {
    font-weight: 600;
    margin-top: 10px;
}
.posts-list-date i {
    margin-right: 5px;
}
.posts-list-counters {
	font-weight: 600;
}
.posts-list-more-link {
	background-color: #8e0000;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-transform: uppercase;
}
.posts-list-more-link:hover,
.posts-list-more-link:active,
.posts-list-more-link:focus {
	color: #fff;
}

.posts-list-navigation {
	margin-top: 20px;
	background-color: #171717;
	height: 25px;
	text-transform: uppercase;
	width: auto;
	color: #fff;
	vertical-align: middle;
	padding-left: 10px;
	padding-top: 2px;
	padding-right: 10px;
}
.posts-list-navigation .links {
	margin-left: 0px;
	float: right;
}
.posts-list-navigation .links a {
	margin-left: 10px;
	color: #fff;
}

/* POST */
.post-information {
	display: block;
	position: relative;
	height: auto;
}
.post-information ul.post-categories {
	display: block;
	position: relative;
	height: auto;
}
.post-information ul.post-categories li{
    display: inline;	
	float: left;
	margin-right: 5px;
}
.post-information ul.post-categories li a {
	font-size: 11px;
    color: #fff;
	background-color: #8e0000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.post-information ul.post-categories li a:hover {
    color: #fff;
}

.post-counters time{
	float: left;
	margin-right: 10px;
	margin-top: 2px;
}
.post-counters i {
    margin-right: 3px;
}
.post-counters .post-counters-items {
	float: left;	
	margin-top: 2px;
}

.post-counters .yashare-auto-init {
	float: right;
}

.post-counters  .b-share-btn__vkontakte,
.post-counters  .b-share-btn__facebook,
.post-counters  .b-share-btn__twitter,
.post-counters  .b-share-btn__gplus {
	background-color: #8e0000 !important;
}
.post-counters  .b-share-btn__vkontakte:hover,
.post-counters  .b-share-btn__facebook:hover,
.post-counters  .b-share-btn__twitter:hover,
.post-counters  .b-share-btn__gplus:hover {
	background-color: #8e0000 !important;
}
.post-counters  .b-share-btn__vkontakte:active,
.post-counters  .b-share-btn__facebook:active,
.post-counters  .b-share-btn__twitter:active,
.post-counters  .b-share-btn__gplus:active {
	background-color: #8e0000 !important;
	border-top-color: #8e0000 !important;
	height: 24px !important;
}


.post-delimiter {
    width: 100%;
    height: 1px;
    background-color: #ededed;
    margin-top: 10px;
    margin-bottom: 10px;
}

.post-error {
    width: 100%;
    background-color: #fafafa;
    color: #171717;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;

    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.post-error span {
    font-size: 12px;
}
.post-error:hover {
    background-color: #8e0000;
    color: #FFFFFF;
}

.post-support {
    width: 100%;
    background-color: #fafafa;
    color: #171717;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;

    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.post-support h4 {
    margin: 0px;
}
.post-support span {
    font-size: 12px;
}
.post-support:hover {
    background-color: #8e0000;
    color: #FFFFFF;
}

.post-tags ul li{
	display: inline;	
	float: left;
	margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.post-tags ul li a{
	font-size: 11px;
    color: #fff;
	background-color: #8e0000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.post-tags ul li a:hover{
	color: #fff;
}

.post-text-short {
    font-style: italic;
    margin-bottom: 10px;
}
.post-poster img {
    width: 100%;
}
.post-poster {
	margin-bottom: 10px;
}

/* SHORTCODES */
.panel-sh{
    background: #fafafa;
    border: 1px solid #f1f1f1;
    position: relative;
    margin: 19px 0 22px 0;
    padding: 20px;
}
.panel-sh p {
    margin: 0;
}
.thought-panel {
    font-size: 18px;
    line-height: 23px;
    color: #5f707b;

    background: #fafafa;
    border: 1px solid #f1f1f1;
    position: relative;
    margin: 19px 0 22px 0;
    padding: 20px;

}
.thought {
    font-size: 18px;
    line-height: 23px;
    color: #5f707b;
}

.thought-bold {
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}

blockquote {
    font-size: inherit;
    border-left-width: 3px;
    border-left-color: #8e0000;
    margin-top: 20px;
}
blockquote footer {
    background-color: transparent;
    min-height: 0px !important;
    position: relative;
    bottom: auto;
    left: auto;
    width: auto;
}
a.footnote {
    border-bottom: 1px dashed;
}
ol.footnotes li{
	margin-bottom: 7px;
}


div.alert-box {
    border-color: #f1f1f1;
    background: #fff;
    border-left: 3px solid #8e0000;
    border-radius: 3px;
    behavior:url(border-radius.htc);
    font-size: inherit;
    text-shadow: none;
    font-weight: normal;
    color: inherit;
    padding: 13px;
}

div.alert-box.alert {
    background-color: inherit;
    text-shadow: none;
    border-left: 3px solid #f37a6b;
    color: inherit;
}
div.alert-box.success {
    background-color: inherit;
    text-shadow: none;
    border-left: 3px solid #4e9a21;
    color: inherit;
}

/* POST CONTENT */
.post-content {
	line-height: 21px;
}
.post-content p {
    margin-bottom: 20px;
}

.post-content ul li {
	list-style: circle inside;
	margin-top: 5px;
}
.post-content ol li {
	list-style: decimal inside;
	margin-top: 5px;
}
.post-content ul,
.post-content ol {
	padding-left: 10px !important;
    margin-top: 20px;
    margin-bottom: 20px;
}

.post-content .pull-left {
    margin-right: 15px;
}
.post-content .pull-right {
    margin-left: 15px;
}
.post-content .pull-center {
    margin-left: 0px;
	margin-left: 0px;
    width: 100%;
}
.post-content .pull-center img {
    margin: auto;
    text-align: center;
    display: block;
}

.post-content .post-image-link {
    display: block;
    position: relative;
    overflow: hidden;
	max-width: 100%;
	margin-bottom: 10px;
}
.post-content .post-image-link .post-image-description {
    background-color: rgba(0, 0, 0, 0.81);
    width: 100%;
    position: absolute;
    bottom: -100%;
    left: 0px;
    right: 0px;
    padding: 10px;
    color: #fff;

    -webkit-transition: all ease 0.3s;
            transition: all ease 0.3s;
}
.post-content .post-image-link:hover .post-image-description {
    bottom: 0px;
}

.post-content img {
	max-width: 100%;
	height: auto;
}

/* POST MAIN */
.post-main-widget .main-widget-item-container {
    margin-bottom: 20px;
}
.post-main-widget .main-widget-item-container {
    /* width: 100%;
    height: 100%; */
    overflow: hidden;
    position: relative;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 25%;
    top: 41%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 25%;
    top: 41%;
}
.post-main-widget .main-widget-item-container {
    padding-left: 0px;
    padding-right: 0px;
}
.post-main-widget .main-widget-item-container img {
    width: 100%;
}
.post-main-widget .main-widget-item-container .widget-item-description {
    background-color: rgba(0, 0, 0, 0.81);
    width: 100%;
    height: 100%;
    top: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    padding: 20px;
    color: #fff;

    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.post-main-widget .main-widget-item-container:hover .widget-item-description {
    top: 0px;
}
.post-main-widget .widget-item-description h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.post-main-widget .widget-item-description .text {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    height: 45%;
    overflow: hidden;
    height: auto;
}

/* POST SIDEBAR */
.post-sidebar-widget {
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ededed;
    min-height: 160px;
}
.post-sidebar-widget .widget-item {
    margin-bottom: 20px;
	min-height: 101px;
}
.post-sidebar-widget .widget-item a {
    height: 100px;
    display: inline;
}
.post-sidebar-widget .widget-item .widget-item-photo {
    margin-right: 10px;
}
.post-sidebar-widget .widget-item .widget-item-title {
    font-weight: 700;
    text-transform: uppercase;
}
.post-sidebar-widget .widget-item .widget-item-title a {
    color: #171717;
}
.post-sidebar-widget .widget-item .widget-item-title a:hover {
    color: #8e0000;
}
.post-sidebar-widget .widget-item .widget-item-text {
    margin-top: 15px;
}
.post-sidebar-widget .widget-item .widget-item-contact {
    margin-top: 10px;
}
.post-sidebar-widget .widget-item .widget-item-contact i {
    margin-right: 9px;
}

/* CABINET */
.cabinet-post-list {
    margin-top: 15px;
}
.cabinet-post {
    margin-top: 15px;
}

.cabinet-form {
    margin-top: 15px;
}
.cabinet-form .error-label {
    text-align: left;
    display: none;
}
.cabinet-form .has-error .error-label {
    display: block;
    font-size: 11px;
    line-height: 11px;
    padding-top: 0px;
}
.cabinet-form label {
    font-weight: 300;
}
.cabinet-form .form-control {
    border-radius: 2px;
}
.cabinet-form .form-control:focus {
    border-color: #8e0000;
    box-shadow: none;
}
.cabinet-form .btn {
    text-transform: uppercase;
}
.cabinet-form .btn.btn-primary {
    background-color: #8e0000;
    border-color: #8e0000;
}
.cabinet-form .img-avatar {
    margin-bottom: 10px;
    width: 100px;
    height: 100px;
}
.cabinet-form .img-post-thumb {
    margin-top: 10px;
}

.cabinet-sidebar-widget {
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.cabinet-sidebar-widget .widget-item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ededed;
}
.cabinet-sidebar-widget .widget-item .widget-item-photo {
    margin-right: 10px;
}
.cabinet-sidebar-widget .widget-item .widget-item-title {
    font-weight: 700;
    text-transform: uppercase;
}
.cabinet-sidebar-widget .widget-item .widget-item-title a {
    color: #171717;
}
.cabinet-sidebar-widget .widget-item .widget-item-title a:hover {
    color: #8e0000;
}
.cabinet-sidebar-widget .widget-item .widget-item-text {
    margin-top: 15px;
}
.cabinet-sidebar-widget a .fa{
    margin-right: 5px;
}
.cabinet-sidebar-widget .btn {
    text-transform: uppercase;
}
.cabinet-sidebar-widget .btn.btn-primary {
    background-color: #8e0000;
    border-color: #8e0000;
}

/* CONTENT */
.content.post {
    padding-left: 15px;
    padding-right: 15px;
}
.content {
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 0px;
}
.content.cabinet {
    padding-left: 15px;
    padding-right: 15px;
}

/* NEWS */

#mainContent,
#mainContent .news-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.4s;
     -moz-transition-duration: 0.4s;
      -ms-transition-duration: 0.4s;
       -o-transition-duration: 0.4s;
          transition-duration: 0.4s;
}

#mainContent {
  -webkit-transition-property: opacity;
     -moz-transition-property: opacity;
      -ms-transition-property: opacity;
       -o-transition-property: opacity;
          transition-property: opacity;
}

#mainContent .news-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}


.news-item-container {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}
.news-item-counters {
	background-color: #8e0000;
    top: 10px;
    color: #fff;
    right: 10px;
    padding: 3px;
	padding-left: 10px;
	padding-right: 14px;
    position: absolute;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 20px;
}
.news-item-counters .fa {
	margin-left: 5px;
	margin-top: -5px;
}

.news-item {
	float: left;
    overflow: hidden;
    position: relative;
    width: 25%;
	padding: 5px;
	cursor: pointer;
}
.news-item-description .text {
    position: absolute;
    bottom: 10px;
    left: 20px;
    right: 20px;
    overflow: hidden;
}
.news-item img {
	display: block;
    margin: 0 auto;
}

.news-item.c12 {
	width: 100%;
}
.news-item.c12 .news-item-description {
    width: 50%;
    height: 100%;
    left: 100%;
    top: 0px;
}
.news-item.c12 .news-item-container:hover .news-item-description {
    left: 50%;
}
.news-item.c12 .news-item-description .text {
    height: auto;
}

.news-item.c8 {
	width: 779px;
}
.news-item.c8 .news-item-description {
    width: 50%;
    height: 100%;
    left: 100%;
    top: 0px;
}
.news-item.c8 .news-item-container:hover .news-item-description {
    left: 50%;
}
.news-item.c8 .news-item-description .text {
}

.news-item.c4 {
	width: 390px;
	padding: 5px;
}
.news-item.c4 .news-item-description {
    width: 100%;
    height: 100%;
    left: 100%;
    top: 0px;
}
.news-item.c4 .news-item-container:hover .news-item-description {
    left: 0%;
}

.news-item-description {
    background-color: rgba(0, 0, 0, 0.81);
    color: #ffffff;
    position: absolute;
    padding: 20px;

    -webkit-transition: all ease 0.4s;
            transition: all ease 0.4s;
}
.news-item-description h2 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.more-button-container {
	padding-left: 5px;
	padding-right: 5px;
    margin-top: -40px;
}
.more-button {
    display: none;
	height: 39px;
	background-color: #171717;
	text-transform: uppercase;
	color: #fff;
	width: 100%;

	text-align: center;
	padding-top: 9px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

/* FOOTER */
footer {
	color: #fff;
	background-color: #171717;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;

    -webkit-transition: all ease 0.25s;
    transition: all ease 0.25s;
}
footer .click-panel {
    cursor: pointer;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: transparent;
    height: 35px;
    z-index: 100;
}
footer.collapsed {
    height: 35px;
}
footer.expanded {
    min-height: 300px;
}
footer.collapsed h2 {
    margin-top: 6px;
    font-size: 20px;
    text-align: center;
}
footer.expanded h2 {
    margin-top: 20px;
    font-size: 30px;
    text-align: left;
}
footer .error{
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 20px;
    margin-top: 20px;
    vertical-align: bottom;
}
footer .error span {
    display: block;
}
.copyright {	
	font-size: 11px;
	line-height: 12px;
	padding-left: 18px;
	background-image: url(../img/_logoCopyright2.png);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	margin-top: 20px;
	vertical-align: bottom;
}
.copyright span {
	display: block;
}
.copyright .upper {
	text-transform: uppercase;
}
.copyright a {
	color: #fff;
}

/* ARCHIVE LIST */
ul.archive li {
	display: block;
	background-color: #8e0000;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 7px;
	margin-right: 7px;
	cursor: pointer;
	float: left;
}
ul.archive li a {
	color: #fff;
}
ul.archive li a:hover {
	color: #171717;
}

/* SOCIAL LIST */
ul.social {
	text-align: center;	
	margin-left: auto;
	margin-right: auto;	
}
ul.social li {
	margin-bottom: 7px;
	margin-right: 7px;
	float: left;	
}
ul.social li a {
	display: block;
	width: 75px;
	height: 75px;
}

/* ICONS */
.ico-payment {
    height: 17px;
    padding-left: 23px;
    margin-bottom: 5px;
    font-size: 11px;
    line-height: 15px;
}
.ico-payment.yandex {
    background: url(../img/_icoPayYandex.png) no-repeat;
}
.ico-payment.sber {
    background: url(../img/_icoPaySber.png) no-repeat;
}

/* CONTACTS */
.contacts .text a {
    color: #FFFFFF;
}

/* FEED */
.feed-container {
    position: relative;
}
.feed-container img {
}
.feed-container .feeds {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    padding: 20px;
    overflow: hidden;
}
.feed-container .feeds h3 {
    margin: 0px;
    color: #ffffff;
    margin-bottom: 10px;
}
.feed-container .feeds a {
    margin-bottom: 21px;
    display: block;
    color: #ffffff;
}
.feed-container .feeds a span {
    opacity: 0.5;
    font-size: 12px;
}
.feed-container .feeds a:hover,
.feed-container .feeds a:focus {
    color: #ffffff;
}